PREVIEW(1)

NAME
Preview - General purpose image viewer for GNUstep

SYNOPSIS
Preview

DESCRIPTION
This manual page documents briefly the Preview command. This manual page was written for the Debian distribution because the original program does not have a manual page.

Preview is an application that can be used to display images. It is designed to be easy to use and will support all GNUstep features (images design support, pasteboard/services, printint and layout...). It tries to follow the NeXTSTEP spirit.

SEE ALSO
GNUstep(7), open(1).

AUTHOR
This manual page was written by Gürkan Myczko <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).